{
  DataDir => 'data/',
  MinidumpStackwalkJSON => './stackwalker',
  SymbolsPath => 'breakpad-debug-symbols/*',
  ScmLinks => {
    "svn:svn.example.org/testproject" => 'https://redmine.example.org/projects/testproject/repository/entry/<%= $scmpath =%>?rev=<%= $rev =%>#L<%= $line =%>',
  },
};
